RubyGems Navigation menu

flowdock 0.7.1

Ruby Gem for using Flowdock's API

Versions:

  1. 0.7.1 - November 17, 2015 (13 KB)
  2. 0.7.0 - July 21, 2015 (12.5 KB)
  3. 0.6.0 - May 11, 2015 (12 KB)
  4. 0.5.0 - September 23, 2014 (11.5 KB)
  5. 0.4.0 - April 10, 2014 (10 KB)
Show all versions (23 total)

Runtime Dependencies (2):

Development Dependencies (6):

  • bundler ~> 1.0
  • jeweler >= 2.0.1
  • jruby-openssl >= 0
  • rdoc >= 2.4.2
  • rspec ~> 2.6
  • webmock >= 0
  • Owners:

    Authors:

    • Antti Pitkänen

    SHA 256 checksum:

    cfa95b2ac96e5f883f6e419d7a891f76cfcc17a28c416b6b714bbdffc8dbd912

    Total downloads 4,896,551

    For this version 4,157,254

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: